﻿@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
a{ text-decoration:none; outline:none; }
div{ outline:none; }
.Menake{ clear:both; }

@media(min-width:700px)
{
    body{ font-family:'Open Sans Hebrew', sans-serif; margin:0px; color:#403c3b; background-color:#fff; font-size:20px; text-align:center; }

    #Header{ position:fixed; width:100%; top:0px; left:0px; text-align:right; background-color:#fff; }
    #Header .Inner{ width:980px; margin:0px auto; }
    #Header .Inner img{ height:70px; }
    #Header .Inner img.Boost{ float:left; }
    #Header .BlueBar{ background-color:#4385f5; }
    #Header .BlueBar .Inner{ width:980px; margin:0px auto; padding:10px 0px; color:#fff; font-size:22px; }

    #Gova{ height:125px; }
    #Theme{ width:100%; background-size:auto 100%; height:450px; background-image:url(files/Theme.jpg); background-position:center top; background-repeat:no-repeat; }
    .TextAfor{ background-color:#f6f6f6; color:#4a4b45; padding:30px; font-size:25px; margin-bottom:40px; min-height:30px; }

    #TofesPad{ border:1px solid #aeaeae; width:800px; margin:0px auto 40px auto; }
    #TofesPad .RightBar{ width:250px; float:right; }
    #TofesPad .RightBar div{ background-color:#e4e4e4; border-bottom:1px solid #aeaeae; padding:20px; text-align:right; }
    #TofesPad .RightBar div.selected{ background-color:#fff; color:#4385f5; font-weight:bold; }
    #TofesPad .LeftBar{ width:490px; padding:30px; float:left; text-align:right; }
    #TofesPad .LeftBar input{ border:1px solid #aeaeae; width:96%; padding:5px 2%; margin-bottom:30px; font-size:18px; font-family:'Open Sans Hebrew', sans-serif; }
    #TofesPad .LeftBar input.Snd{ width:40%; margin-right:60%; background-color:#4385f5; padding:10px 0px; color:#fff; font-size:22px; cursor:pointer; }
    #TofesPad .LeftBar input.Vi{ width:auto; margin-left:20px; padding:0px; margin-bottom:0px; }
    #TofesPad .LeftBar iframe{ width:490px; height:500px; border:0px; }

    #ViPad{ padding:20px; border:1px solid #fefefe; margin-bottom:20px; }

    #StartBtns{ border:1px solid #aeaeae; width:800px; margin:0px auto 40px auto; padding:50px; }
    #StartBtns a{ display:block; width:20%; float:right; margin:0px 5%; background-color:#4385f5; color:#fff; font-weight:800; padding:50px 10%; }
}
@media(max-width:700px)
{
    body{ font-family:'Open Sans Hebrew', sans-serif; margin:0px; color:#403c3b; background-color:#fff; font-size:20px; text-align:center; }

    #Header{ position:fixed; width:100%; top:0px; left:0px; text-align:right; background-color:#fff; }
    #Header .Inner{ margin:5px}
    #Header .Inner img{ height:45px; }
    #Header .Inner img.Boost{ float:left; }
    #Header .BlueBar{ background-color:#4385f5; }
    #Header .BlueBar .Inner{ margin:0px auto; padding:5px; color:#fff; font-size:20px; }

    #Gova{ height:100px; }
    #Theme{ width:100%; background-size:auto 100%; height:350px; background-image:url(files/Theme.jpg); background-position:center top; background-repeat:no-repeat; }
    .TextAfor{ background-color:#f6f6f6; color:#4a4b45; padding:20px; font-size:19px; margin-bottom:30px; min-height:30px; }

    #TofesPad{ border:1px solid #aeaeae; width:auto; margin:10px; }
    #TofesPad .RightBar{ /*width:28%; float:right;*/ }
    #TofesPad .RightBar div{ background-color:#e4e4e4; width:20%; padding:2%; font-size:16px; float:right; height:55px; border-left:1px solid #aeaeae; }
    #TofesPad .RightBar div.selected{ background-color:#fff; color:#4385f5; font-weight:bold; }
    #TofesPad .LeftBar{ width:96%; padding:2% 15px; /*float:left;*/ text-align:right; font-size:15px; clear:both; }
    #TofesPad .LeftBar input{ border:1px solid #aeaeae; width:92%; padding:5px 2%; margin-bottom:30px; font-size:18px; font-family:'Open Sans Hebrew', sans-serif; }
    #TofesPad .LeftBar input.Snd{ width:40%; margin-right:58%; margin-left:2%; background-color:#4385f5; padding:10px 0px; color:#fff; font-size:22px; cursor:pointer; }
    #TofesPad .LeftBar input.Vi{ width:auto; margin-left:20px; padding:0px; margin-bottom:0px; }
    #TofesPad .LeftBar iframe{ width:100%; height:500px; border:0px; }

    #ViPad{ padding:20px; border:1px solid #fefefe; margin-bottom:20px; }

    #StartBtns{ border:1px solid #aeaeae; margin:0px auto 40px auto; padding:50px; }
    #StartBtns a{ display:block; margin:0px 5%; background-color:#4385f5; color:#fff; font-weight:800; padding:20px; margin-bottom:20px; }
}